[NODES]
Light=0
Camera=0
BEAM_ALPHA_FRONT=0
BEAM_ALPHA_REAR=0
COCKPIT_HR=0
____INT_Body=0
____INT_Carpet=0
____INT_Chrome=0
____INT_Chrome_Detail=0
____INT_Dashboard=0
____INT_Details=0
____INT_Glass_Lights=0
________INT_Glass_Lights_SUB1=0
________INT_Glass_Lights_SUB0=0
____INT_Matte=0
____INT_Metal=0
____INT_Mirror=0
____INT_Plastic=0
____INT_Rubber=0
____INT_Walls=0
________INT_Walls_SUB1=0
________INT_Walls_SUB0=0
____ARROW_FUEL=0
________INT_Arrow_Fuel=0
____ARROW_WATER=0
________INT_Arrow_Water=0
____ARROW_FUEL_PRESS=0
________INT_Arrow_Fuel_Press=0
____ARROW_RPM=0
________INT_Arrow_RPM=0
____ARROW_RPM_LIMITER=0
________INT_Arrow_RPM_Limiter=0
____ARROW_OIL_TEMP=0
________INT_Arrow_Oil_Temp=0
____ARROW_OIL_PRESS=0
________INT_Arrow_Oil_Press=0
____SHIFTER=0
________INT_Shifter=0
____________INT_Shifter_SUB1=0
____________INT_Shifter_SUB0=0
____STEER_HR=0
________INT_Steer_HR=0
____________INT_Steer_HR_SUB0=0
____________INT_Steer_HR_SUB2=0
____________INT_Steer_HR_SUB1=0
____________INT_Steer_HR_SUB5=0
____________INT_Steer_HR_SUB4=0
____________INT_Steer_HR_SUB3=0
____IND_1=0
________INT_Ind_1=0
____IND_2=0
________INT_Ind_2=0
____IND_3=0
________INT_Ind_3=0
____IND_4=0
________INT_Ind_4=0
____DOOR_L1=0
________INT_Door_Chrome_L=0
________INT_Door_L=0
________INT_Door_Rubber_L=0
________INT_Door_Details_L=0
________INT_Door_Walls_L=0
________INT_Door_Plastic_L=0
____DOOR_R1=0
________INT_Door_Rubber_R=0
________INT_Door_Details_R=0
________INT_Door_Walls_R=0
________INT_Door_Plastic_R=0
________INT_Door_Chrome_R=0
________INT_Door_R=0
____INT_Rivets=0
____INT_GAUGES=0
____INT_Window=0
____INT_Chrome_OCC=0
____CINTURE_ON=0
________CINTURE_ON_SUB1=0
________CINTURE_ON_SUB2=0
________CINTURE_ON_SUB0=0
____CINTURE_OFF=0
________CINTURE_OFF_SUB1=0
________CINTURE_OFF_SUB2=0
________CINTURE_OFF_SUB0=0
____INT_CINTURE=0
________INT_CINTURE_SUB1=0
________INT_CINTURE_SUB2=0
________INT_CINTURE_SUB0=0
SUSP_LR=0
____HUB_LR=0
________g_Hub_LR=0
________g_Caliper_LR=0
____SPRING_LR=0
________g_Spring_LR=0
SUSP_RR=0
____SPRING_RR=0
________g_Spring_RR=0
____HUB_RR=0
________g_Hub_RR=0
________g_Caliper_RR=0
SUSP_RF=0
____HUB_RF=0
________g_Hub_RF=0
________g_Caliper_RF=0
____ARM_RF=0
________g_Arm_RF=0
SUSP_LF=0
____HUB_LF=0
________g_Hub_LF=0
________g_Caliper_LF=0
____ARM_LF=0
________g_Arm_LF=0
DISC_LF=0
____g_Disc_LF=0
DISC_RF=0
____g_Disc_RF=0
DISC_RR=0
____g_Disc_RR=0
DISC_LR=0
____g_Disc_LR=0
EXT_Chrome_Frame=0
g_Motorhood_Glass=0
COCKPIT_LR=0
____STEER_LR=0
________INT_Steer_LR=0
____INT_Cockpit_LR=0
____INT_Cockpit_LR_Carpaint=0
____INT_BELT_LR=0
WIPER_R1=0
____g_Wiper_R1=0
____WIPER_R2=0
________g_Wiper_R2=0
________WIPER_R3=0
____________g_Wiper_R3=0
____________g_Wiper_Rubber_R=0
WIPER_L1=0
____g_Wiper_L1=0
____WIPER_L2=0
________g_Wiper_L2=0
________WIPER_L3=0
____________g_Wiper_Rubber_L=0
____________g_Wiper_L3=0
DOOR_L=0
____EXT_Door_L=0
____EXT_Door_Mirror=0
____EXT_Door_Chrome_L=0
____EXT_Door_Rubber_L=0
____EXT_Door_Window_L=0
____EXT_Door_Chrome_Detail_L=0
____INT_Door_Window_L=0
____DAMAGE_GLASS_LEFT_1=0
________g_Damage_Left_1=0
DOOR_R=0
____EXT_Door_Window_R=0
____EXT_Door_Rubber_R=0
____EXT_Door_R=0
____INT_Door_Window_R=0
____EXT_Door_Chrome_R=0
____DAMAGE_GLASS_RIGHT_1=0
________g_Damage_Right_1=0
REAR_LIGHT_BULB=0
EXT_Mechanics=0
EXT_Grid=0
EXT_License_Plate=0
EXT_Glass_Lights=0
EXT_Chrome=0
EXT_Rubber=0
EXT_Rear_Window_Bolts=0
EXT_Body=0
Logo_Horse=0
FRONT_LIGHT_BEAM_2=0
REAR_LIGHT_BEAM=0
EXT_Window=0
FRONT_LIGHT_BEAM_1=0
FRONT_LIGHT_BULB_1=0
EXT_Glass_Lights_2=0
EXT_Glass_Lights_3=0
EXT_Glass_Lights_1=0
DAMAGE_GLASS_REAR_2=0
____g_Damage_Rear_2=0
DAMAGE_GLASS_FRONT_1=0
____g_Damage_Front_1=0
DAMAGE_GLASS_REAR_1=0
____g_Damage_Rear_1=0
DAMAGE_GLASS_CENTER_1=0
____g_Damage_Center_1=0
WHEEL_RR=0
____WHEEL_RR22=0
________WHEEL_RR23=0
____WHEEL_RR24=0
________Tyre_RR07=0
________rs_watanabe_tyer21=0
____________rs_watanabe_tyer22=0
WHEEL_LF=0
____WHEEL_LR40=0
________Tyre_LR13=0
________rs_watanabe_tyer13=0
____________rs_watanabe_tyer14=0
____WHEEL_LR41=0
________WHEEL_LR42=0
WHEEL_RF=0
____WHEEL_RR13=0
________WHEEL_RR14=0
____WHEEL_RR15=0
________Tyre_RR04=0
________rs_watanabe_tyer15=0
____________rs_watanabe_tyer16=0
WHEEL_LR=0
____WHEEL_LR43=0
________Tyre_LR14=0
________rs_watanabe_tyer19=0
____________rs_watanabe_tyer20=0
____WHEEL_LR44=0
________WHEEL_LR45=0
Exhaust=0
COCKPIT_HR.001=0
____Seat_Passenger=0
____Seat_Passenger.001=0
